Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4470 - my mouse is never recognized by Redhat Linux installer
Summary: my mouse is never recognized by Redhat Linux installer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mouseconfig
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-11 02:30 UTC by prabirm
Modified: 2015-10-14 11:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-08-06 23:37:58 UTC


Attachments (Terms of Use)

Description prabirm 1999-08-11 02:30:15 UTC
I have a 2 button Microsoft Serial Mouse, that is never
recognized (in 5.2, 6.0, and in now in RawHide also).

I have to manually select is as(during install):

Microsoft Compatible (Serial Mouse) ( sth like this)

during installation and it works after that.

I am using rawhide released on 4th August, 1999.

Regards,
Prabir

Comment 1 Cristian Gafton 1999-08-24 00:56:59 UTC
assigned to jturner

Comment 2 Trond Eivind Glomsrxd 2000-08-06 23:37:56 UTC
Still a problem?

Comment 3 David Lawrence 2000-08-09 04:14:16 UTC
Bug closed because user email stated that problem no longer occurs.

Comment 4 openshift-github-bot 2015-09-22 01:25:50 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/2d0574961dca0eadd6c54d42f19b327443c552ac
Merge pull request #4747 from rhcarvalho/issue4470-docker-env#followup-refactor-httpproxy

Merged by openshift-bot

Comment 5 openshift-github-bot 2015-10-14 11:28:02 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/b493b3e5f95dd3400d081856118369aebdca7f9a
Merge pull request #4838 from rhcarvalho/issue4470-docker-env#followup-pkg-generate-dockerfile

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.